html {
	background-color: #fff;
	margin: 0%;
	padding: 0%;
	/* -ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%; */
}
body {
	color: #000;
	font-size: 14px;
	font-family: Tahoma, Trebuchet MS, sans-serif;
	background: url('images/bg_grey.png');
	margin: 0%;
	padding: 0%;
}
#main {
	background: url('images/bg_white.png');
	text-align: left;
	width: 1030px;
	margin: 0 auto;
	overflow: hidden;
	border-left: 1px solid #d3d2d3;
	border-right: 1px solid #d3d2d3;
	-webkit-box-shadow: 0 0 15px 0 #e4e4e4;
	-moz-box-shadow: 0 0 15px 0 #e4e4e4;
}

div.in {
	width: 98%;
	margin: 0 auto;
	position: relative;
}

/* all */
.clear {
	clear: both;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #c00000;
	text-decoration: none;
}
a img {
	border: none;
}
h1 {
	font-size: 23px;
	font-family: Myriad Pro;
	text-transform: uppercase;
	font-weight: normal;
}
h2, p.h2 {
	font-size: 21px;
	font-weight: normal;
	font-family: Myriad Pro;
	text-transform: uppercase;
} 
h3, h4, h5, h6 {
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
}
#left p.h2,#right p.h2 {
	margin: 30px 0 12px 0;
} 

/* top */
div.banner-top {
	overflow: hidden;
}
div.banner-top p {
	margin: 0%;
}

#header {
	height: 185px;
	background: url('images/bg_head.jpg') center top no-repeat;
	position: relative;
}

#logo {
	float: left;
	width: 37%;
}
#logo:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#logo p {
	margin: 0%;
	padding: 0%;
}
p.description {
	text-align: center;
	width: 317px;
	letter-spacing: 0.7px;
	color: #920201;
    font-size: 18px;
    /* font-weight: 700; */
    text-transform: uppercase;
    /* font-family: Myriad Pro; */
}
#logo h1 {
	margin: 0%;
	padding: 0%;
	text-align: center;
	width: 317px;
	letter-spacing: 0.7px;
	color: #920201;
	font-family: Tahoma, Trebuchet MS, sans-serif;
    font-size: 18px;
    /* font-weight: 700; */
    text-transform: uppercase;
    /* font-family: Myriad Pro; */
}
#search {
	float: right;
	width: 27%;
	margin-left: 33px;
	margin-top: 33px;
	height: 38px;
	padding: 10px 8px 8px 8px;
}
.search-page {
	width: 100%;
	border: 1px solid red;
}
#search form {
	background: #fff;
	border: 1px solid #dddddd;
	height: 21px;
	padding: 7px 5px 3px 7px;
	width: 96%;
}
#s {
	border: none;
	color: #646464;
	width: 85%;
	outline: none;
	color: #c0bebe;
	font-style: italic;
}
p.for-example {
	text-align: right;
	font-size: 13px;
	font-style: italic;
	color: #333;
	margin-top: 0px;
}
p.for-example span {
	border-bottom: 1px dashed #333;
	cursor: pointer;
}
p.for-example span:hover {
	border-bottom: none;
	cursor: pointer;
}
#searchsubmit {
	float: right;
	width: 17px;
	height: 16px;
	margin: 1px 2px 0 0;
}
#social-icon {
	float: right;
	width: 23%;
	text-align: right;
	margin-top: 33px;
}
#social-icon p a {
	margin-left: 4px;
}
#social-icon img {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
#social-icon img:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

/* menu */
#menu {
	margin-top: -45px; position: relative;
}
#menu ul li a {
	color: #3b3b3b;
	text-decoration: none;
}
#menu ul li a:hover {
	color: #c00000;
	text-decoration: none;
}
#top-menu {
	text-align: center;
	height: 44px;
	background: #f6f6f6 url('images/bg_menu_top.jpg') bottom left repeat-x;
	width: 800px;
	margin: 0 auto;
	border-top: 1px solid #d2d0d0;
	border-left: 1px solid #d2d0d0;
	border-right: 1px solid #d2d0d0;
}
#top-menu ul {
	margin: 0;
	padding: 6px 0 0 0;
	display: inline-block;
}
#top-menu ul li {
	height: 30px;
	float: left;
	margin: 0 10px;
	padding: 8px 0 0 20px;
	list-style-type: none;
	background: url('images/list_top_menu.png') center left no-repeat;
}
#top-menu ul li.last, #middle-menu ul li.last {
	background: none;
	padding-right: 0;
}
#top-menu ul li:first-of-type {
	background: none;
	padding-left: 0;
}
#top-menu ul li.online {
	/* background: url('images/online.png') center left no-repeat; */
	/* padding-left: 40px; */
}
#middle-menu {
	height: 44px;
	background: #2d2d2d url('images/bg_menu_bottom.jpg') bottom left repeat-x;
}
#middle-menu ul {
	margin: 0 0 0 66px;
	padding: 6px 0 0 0;
	height: 40px;
}
#middle-menu ul li {
	height: 30px;
	float: left;
	margin: 0 18px;
	padding: 8px 35px 0 0;
	list-style-type: none;
	background: url('images/list_middle_menu.png') center right no-repeat;
}
#middle-menu ul li a {
	color: #ececec;
	text-decoration: none;
}



/* middle */
#middle {
	margin: 0px 0;
}
#left {
	/* width: 235px; */
	width: 245px;
	float: left;
	position: relative;
}
#center {
	width: 480px;
	margin-left: 0%;
	float: left;
	margin-left: 20px;
}
#right {
	width: 245px;
	float: right;
}
div.grey {
	background: url('images/bg_grey.png');
	padding: 1px 11px;
}
div.grey span {
	font-size: 11px;
	font-style: italic;
	padding: 3px 7px 4px 4px;
	color: #ededed;
	background: url('images/bg_black.png');
}
div.grey span.wpzp_views {
	font-size: 12px;
	padding: 0px 0px 0px 1px;
	color: #555;
	background: transparent;
}
.shared p {
	padding-bottom: 16px;
	border-bottom: 1px solid #e0e0dd;
}
#afisha p {

}
.afisha p {
	padding-bottom: 16px;
	border-bottom: 1px solid #e0e0dd;
}
p.more {
	text-align: right;
	font-style: italic;
	color: #666;
	font-size: 12px;
	margin-top: -2px;
	clear: both;
}
p.more span, p.more a {
	cursor: pointer;
	color: #666;
	text-decoration: none;
	border-bottom: 1px dashed #666;
}
p.more span:hover, p.more a:hover {
	cursor: pointer;
	text-decoration: none;
	border-bottom: none;
}
div.banners {text-align: center;margin: 18px 0 40px 0;padding: 13px 0;background: url('images/bg_grey.png');}
	div.banners:hover {background: #CFCFCE;}
div.banners p img, div.left-project img {
	border: 4px solid #eaeae8;
}

div.democracy a.dem-edit-link {display: none;}
p.name-poll {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 10px;
	border-bottom: 1px solid #e2e2e2;
}
ul.wp-polls-ul {
	padding-bottom: 10px;
}
ul.wp-polls-ul li {
	margin-bottom: 7px;
	font-style: italic;
}
.buttons {
	text-align: center;
	margin: 0%;
}
.wp-polls  .wp-polls-form .buttons input {
	background-color: #404040;
	border: none;
	color: #ececec;
	padding: 6px 12px;
	cursor: pointer;
}
.buttons p {
	font-size: 12px;
	margin-top: 8px;
}
div.quicknews {position: relative;}
div.grey span.quicknews {
position: absolute;
left: 0px;
margin-top: 0px;
}
div.grey img.quicknews {
width: 64px;
height: 64px;
position: absolute;
}
div.quicknews p {
font-size: 14px;
}
div.quicknews p.first {
padding: 0; border-bottom: 0;
}


/* dayphoto */
#dayphoto img {
width: 213px; height: auto;
}
#dayphoto p.capt {
	margin: -40px 0 0 -5px; 
}
#dayphoto p span {
	font-family: normal; font-size: 16px; display: inline-block;
}
#dayphoto div {
	padding-bottom: 6px;
}
#hero p.date {
    margin: -40px 0 0 -5px;
}

/* right */
#fotovideo p.date {
	margin: -40px 0 0 -5px;
}
#fotovideo p span {
	font-family: normal;
}
#fotovideo div {
	padding-bottom: 6px;
	border-bottom: 1px solid #e0e0dd;
}
div.people {
	width: 70px;
	height: 70px;
	float: left;
	margin: 0 5px 5px 0; position: relative;
}
div.people p {
	margin: 0%;
}
div.people p img {
	border-radius: 35px;
	border: 3px solid #e5e5e5;
}
div.people p.date {
	text-align: center;
	position: absolute;
	bottom: -13px;
	left: 1px;
	right: 5px;
}
div.people p.date span {
	font-size: 9px; display: inline-block; width: 57px;
}
div.comment {
	padding-bottom: 16px;
	border-bottom: 1px solid #e0e0dd;
}

/* center */
div.news-day {
	padding-top: 10px;
}
div.news-day p.big-img {
	min-height: 280px;
}
div.news-day p.big-img img {
	border: 4px solid #ebebe9;
}



div.postone {
	float: left;
	width: 235px;
	margin-right: 2px;
}
div.postone p.name {
	margin-top: 20px;
}
div.postone p.name_quick {
	margin-top: 8px;
}
div.postone div.text {
	color: #666;
}
div.postone div.text p {
	margin-top: -6px;
}
#left-category div.postone {
	margin-right: 11px;
}
#left-category .more-post div.postone {
	margin-right: 5px;
	min-height: 435px;
}
#left-category div.right {
	margin-right: 0%;
}
div.more-post div.right {
	float: right;
	margin-right: 0%;
}
p.category {
	min-height: 11px; margin: 0 0 12px;
}
p.category a {
	color: #666;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
}
p.category img {
	margin-bottom: -1px;
} 
p.img {
	margin-top: -5px;
}
p.img img {
	border: 4px solid #ebebe9;
}
div.postone p.date {
	margin: -40px 0 0 -5px;
}
div.postone p.date span {
	font-size: 11px;
	padding: 3px 7px 4px 4px;
	color: #ededed;
	background: url('images/bg_black.png');
}
div.postone p.date_quick {
	margin: 0;
}


div.postone_slider {

	
}
div.postone_slider p.img img {
	/* border: 4px solid #920201; */
-webkit-box-shadow: 0 0px 0 5px #CB2122;
box-shadow: 0 0px 0 5px #CB2122;
}
div.postone_slider p.date span {
    font-size: 11px;
    padding: 3px 7px 4px 4px;
    color: #ededed;
    background: #CB2122;
}






#left-category div.more-post {
	margin-top: -7px;
}
hr {
	border: none;
	height: 1px;
	border-bottom: 1px solid #e1e1e1;
	padding: 0;
	margin: 0;
	clear: both;
} 
div.news-day {
	min-height: 310px;
}
div.news-day p.date {
	margin: -110px 0 0 -5px;
}
div.news-day p.date span {
	font-size: 11px;
	padding: 3px 7px 4px 4px;
	color: #ededed;
	background: url('images/bg_black.png');
}
div.news-day p.big-name {
	background: url('images/bg_black.png');
	color: #fff;
	min-height: 62px;
	margin: -87px 0 0 -5px;
	width: 90%;
	position: relative;
	z-index: 2;
	padding: 5px 8px;
}
div.news-day p.big-name a {
	color: #fff;
	text-decoration: none;
	font-family: Georgia;
	font-size: 23px;
}
div.title h1 {
	font-family: Georgia;
	text-transform: none;
	font-size: 30px;
}
div.news-day p.big-name a:hover {
	color: #ccc;
}
p.text {
	margin-top: -8px;
	color: #666;
}
p.icon {
	clear: both;
	font-style: italic;
	color: #666;
	font-size: 12px;
}
p.icon a {
	font-style: italic;
	color: #666;
	font-size: 12px;
}

/* navigator */
div.wp-pagenavi {
	text-align: center;
	margin: 10px 0;
}
div.wp-pagenavi a {
	background: url('images/bg_navi.png') center center no-repeat;
	padding: 8px 14px;
	margin-right: 1px;
	color: #fff;
	text-decoration: none;
}
div.wp-pagenavi span {
	background: url('images/bg_navi_hover.png') center center no-repeat;
	padding: 8px 14px;
	margin-right: 1px;
	color: #fff;
}
div.wp-pagenavi a:hover {
	background: url('images/bg_navi_hover.png') center center no-repeat;
}
div.wp-pagenavi span.extend {
	display: none;
}

/* bottom */
#bottom {
	margin-top: 30px;
	background-color: #f2f2f1;
	background: #fff url('images/bg_bottom.png');
	padding-bottom: 15px;
}
#left-menu-bottom {
	float: left;
	width: 53%;
	border-right: 1px solid #5f5f5f;
	height: 44px;
}
#right-menu-bottom {
	float: right;
	width: 46%;
	height: 44px;
}
#menu-bottom {
	background: #2d2d2d url('images/bg_menu_bottom.jpg') left bottom repeat-x;
	height: 44px;
	margin-bottom: 15px;
}
#menu-bottom ul {
	margin: 0%;
	padding: 6px 0 0 0;
	height: 40px;
}
#menu-bottom ul li {
	height: 30px;
	float: left;
	margin: 0 5px;
	padding: 8px 2px 0 0;
	list-style-type: none;
}
#menu-bottom ul li a {
	color: #ececec;
	font-size: 13px;
	text-decoration: none;
}
#menu-bottom ul li a:hover {
	color: #d1d1d1;
}
#old {float: left;width: 10%; font-size: 18px;}
.oldclass {float: right; line-height: 8px;
    text-align: right;
    margin: 0 15px 0 0; width: 10%; font-size: 18px;}
#li {
	float: left;
	width: 15%;
}
#li .counterrambler {
	display: none;
}

#copyright {
	float: left;
	width: 35%;
	margin: 0 30px 0 0;
}
#copyright p {margin: 5px 0; line-height: 19px;}
#contact-bottom p {
	margin: 5px 0;
}
#contact-bottom {
	float: left;
	width: 35%;
}
#contact-bottom .in p {
	margin: 5px 0;
}
p.autor, p.autor a {
	color: #999;
	font-size: 13px;
}
p.autor2 {
	color: #999;
	font-size: 13px;
	text-align: center;
}
p.autor3 {
	color: #999;
	font-size: 13px;
	text-align: center;
}
a.dashed, p.dashed a {
	text-decoration: none;
	border-bottom: 1px dashed #000;
}
a.dashed:hover, p.dashed a:hover {
	border-bottom: none;
}

/* category */
#left-category {
	float: left;
	width: 730px;
}

/* wp */
div.post-one {
	line-height: 16pt;
}
div.mainpost p:first-of-type { font-weight: 700; }
blockquote  {
	padding: 15px 10px 15px 60px;
	border-left: 8px solid #e6e6e5;
	margin-right: 0%;
	margin-left: 20px;
	line-height: 16pt;
	background: #f8f8f6 url('images/kavichki.png') top left no-repeat;
}




div.post-one ul li {
	list-style-type: none;
	list-style-image: url('images/list.png');
}
#comment-form {
	width: 98%;
}
#comment {
	width: 96%;
	height: 90px;
	font-family: Tahoma;
	font-size: 14px;
	padding: 4px;
}
#author, #email1{
	height: 30px;
	width: 40%;
	padding-left: 4px;
}
#submit {
	background-color: #404040;
	border: none;
	color: #ececec;
	padding: 6px 12px;
	cursor: pointer;
}
#submit:hover {
	background-color: #b40100;
}
div.navi-post {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 8px 0;
	margin: 20px 0 8px 0;
}
p.navi-left {
	text-align: left;
	float: left;
	width: 49%;
}
p.navi-right {
	text-align: right;
	float: right;
	width: 49%;
}
.aligncenter {
	display:block;
	margin: 8px auto;
}
.alignleft {
	float:left;
	margin: 0 15px 5px 0;
}
.alignright {
	float:right;
	margin: 0 0 5px 15px;
}
.post-one img {
	max-width: 700px;
}
.post-one .wp-caption img, img.alignright, img.alignleft, img.aligncenter, img.alignnone {
	border: 6px solid #f6f6f6;
}
.post-one iframe {width: 100%;}
div.post-one p.wp-caption-text {
	color: #aaaaaa;
	margin: 4px 0 0 2px;
	font-size: 12px;
	text-align: left;
	line-height: 15px;
}
div.post-one strong {
	font-size: 18px;
	font-weight: normal;
}
div.top-post {
	font-size: 18px;
}

/* don't remember delete in template */
p.form-allowed-tags {
	display: none;
}
p.comment-form-comment label {
	display: none;
}
p.comment-notes {
	display: none;
}

/* comment */
ol.commentlist {
	margin: 0%;
	padding: 0%;
}
ol.commentlist li {
	list-style-type: none;
}
div.comment-body {
	margin-bottom: 8px;
	padding: 6px 8px;
	background: url('images/bg_grey.png');
}
div.comment-author {
	width: 70px;
	height: 90px;
	text-align: center;
}
div.comment-author img {
	border-radius: 34px;
	border: 3px solid #efefeb;
}
div.commentmetadata {
	width: 70px;
	text-align: center;
	margin-top: 10px;
}
div.commentmetadata a {
	font-size: 9px;
	text-decoration: none;
}
div.left-comment {
	float: left;
	width: 11%;
}
div.right-comment {
	float: right;
	width: 86%;
}
.fn {
	text-align: center;
	color: #ececec;
	font-size: 11px;
	font-style: normal;
	margin-top: -15px;
}
.fn span {
	background: url('images/bg_black.png');
	padding: 2px 4px;
	display: inline-block;
}
.fn a {
	color: #ececec;
	text-decoration: none;
}
span.says, p.must-log-in {
	display: none;
}
div.reply {
	clear: both;
	text-align: right;
	margin: -9px 4px 0 0;
}
div.reply a {
	font-size: 12px;
	color: #999;
	text-decoration: none;
	border-bottom: 1px dashed #999;
}
div.reply a:hover {
	color: #666;
	text-decoration: none;
	border-bottom: none;
}
#cancel-comment-reply-link {
	font-size: 12px;
	text-decoration: none;
	border-bottom: 1px dashed #000;
}
#cancel-comment-reply-link:hover {
	text-decoration: none;
	border-bottom: none;
}
p.check-comment {
	color: #c60604;
	font-style: italic;
}
div.meta-post p.date {
	float: left;
	width: 120px;
}
div.meta-post p.date span {
	background: url('images/bg_black.png');
	font-size: 11px;
	color: #fff;
	padding: 4px 7px;
}
div.yashare-auto-init, div.ya-share2 {
	float: left;
	margin: 8px 0 0 0;
}
div.ya-share2 .ya-share2__container_size_m .ya-share2__item {margin-right: 6px;}
div.meta-post p.date-with-ya-share2 span {	padding: 6px 7px 5px;}
div.right-project {
	float: right;
	width: 66%;
}
p.name-project {
	font-family: Georgia;
	font-size: 27px;
	line-height: 29px;
	margin-top: 8px;
}
div.right-project p.icon {
	margin-top: -8px;
}
div.left-project {
	float: left;
	width: 32%;
}
#shared2, #shared3, #commentslast2, #commentslast3, #afisha2, #afisha3 {
	display: none;
}
#shared, #commentslast {
	display: block;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
#wp-calendar thead tr th {
	font-weight: normal;
	margin-bottom: 10px;
}
#wp-calendar tbody tr td {
	height: 28px;
	width: 28px;
	background: url('images/calendar_bg_day.png') center center no-repeat;
	text-align: center;
	overflow: hidden;
}
#wp-calendar tbody tr td.pad {
	background: none;
}
#wp-calendar tbody tr #today {
	background: url('images/calendar_bg_today.png') center center no-repeat;
}
#wp-calendar tbody tr #today a {
	color: #f6f6f5;
}
#calendarform {
	padding-top: 8px;
}
#calendarform p.more {text-align: left; margin: 2px 0 8px;}
#calendarform span {
	color: #000;
	font-size: 14px;
	padding: 0;
	background: url('images/bg_grey.png');
	text-decoration: none;
}
#calendarform span:hover {
	color: #c00000;
	text-decoration: none;
}



div.ulogin_label {
	width: 140px;
	float: left;
}
div.ulogin_panel {
	width: 450px;
	float: left;
}
div.fotorama--wordpress {
	clear: both;
	padding-top: 10px;
}
.scrollup{
	width: 47px;
	height: 68px;
	opacity: 1;  /*Здесь можете менять значение от 0 до 1*/
	position: fixed;
	bottom: 80px;
	right: 70px;
	display: none;
	text-indent: -9999px;
	background: url('images/button_top.png') no-repeat;
	outline: 0;
}

/* ipad */
@media only screen and (min-width:10px) and (max-width:1030px) {
	#main {
		width: 1000px;
	}
	#middle-menu ul {
		margin: 0 0 0 66px;
	}
	#middle-menu ul li {
		padding: 8px 35px 0 0;
	}
	#right {
		width: 235px;
	}
}


/* календарь фоторама */
#calendarform .fotorama__arr {top: 13px; background: url(images/fotorama_calendar.png) no-repeat; }
#calendarform .fotorama__arr--next { background-position: -32px 0;}

/* главная новость */
.fotorama_newsday  {margin:35px 0 0 0; }
.fotorama_newsday .fotorama__arr {top: 10px; background: url(images/fotorama_calendar.png) no-repeat; }
.fotorama_newsday .fotorama__arr--next { background-position: -32px 0;}
.fotorama_newsday .fotorama__nav-wrap {    }
.fotorama_newsday  .fotorama__nav--dots .fotorama__nav__frame {
  width: 32px;
  height: 32px;
}
.fotorama_newsday .fotorama__dot {
  display: block;
  width: 16px;
  height: 16px;
  position: relative;
  top: 4px;
  left: 4px;
  border-radius: 50%;
  border: 2px solid #7f7f7f;
}
.fotorama_newsday .fotorama__nav__frame.fotorama__active .fotorama__dot {
  width: 0;
  height: 0;
  border-width: 10px;
}
.fotorama_newsday div.news-day {
  padding-top: 0; margin-left: 5px;
}
.fotorama_newsday div.news-day p.big-img {
  margin-top: 0;
}




/* новости по теме */
h1 span.tagname {line-height: 23px; display: inline-block; color:#CB2122; border-bottom: 1px dashed #CB2122;}

.tags{
	margin:0;
	padding:0;
	/*position:absolute;*/
	right:24px;
	bottom:-12px;
	list-style:none;
	}
.tags li, .tags a{
	float:left;
	height:24px;
	line-height:24px;
	position:relative;
	font-size:11px;
	margin:0 0 20px 0;
	}
.tags a{
	margin-left:20px;
	padding:0 10px 0 12px;
	background:#7B1E1D;
	color:#fff;
	text-decoration:none;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;	
	border-bottom-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;	
	border-top-right-radius:4px;	
	} 
.tags a:before{
	content:"";
	float:left;
	position:absolute;
	top:0;
	left:-12px;
	width:0;
	height:0;
	border-color:transparent #7B1E1D transparent transparent;
	border-style:solid;
	border-width:12px 12px 12px 0;		
	}
.tags a:after{
	content:"";
	position:absolute;
	top:10px;
	left:0;
	float:left;
	width:4px;
	height:4px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	/* -moz-box-shadow:-1px -1px 2px #004977;
	-webkit-box-shadow:-1px -1px 2px #004977;
	box-shadow:-1px -1px 2px #004977; */
	}
.tags a:hover{background:#404040;}	
.tags a:hover:before{border-color:transparent #404040 transparent transparent;}



/* login
==================================== */
html.loginpopup,body.loginpopup {height: 100%;}
.loginpopup_inner {text-align:center;}
h3 {margin: 0;padding: 25px 0;}
.loginpopup_inner .ulogin_label {display: none!important;}
.loginpopup_inner .ulogin-dropdown-button {display: none!important;}
.loginpopup_inner .ulogin_panel {width: 100%!important;}
.loginpopup_inner .ulogin-buttons-container {width: auto!important;}
.loginpopup_inner div[class^='ulogin-button-'] {border-radius:3px!important; margin: 0px!important; border:10px solid #fff!important; margin: 5px!important;}
	.loginpopup_inner div[class^='ulogin-button-']:hover {border-color:#404040!important;}
	
	
	
/* DSQ_COMMENTS_WIDGET
==================================== */
#dsq_widget_wrap {margin: 20px 0 0 0;}
#dsq-combo-widget #dsq-combo-tabs li {
    background: none!important;
	padding: 0!important;
}
#dsq-combo-widget #dsq-combo-tabs li.dsq-active {
    background: url('images/bg_grey.png')!important;
}
#dsq-combo-widget #dsq-combo-tabs li a {margin: 5px 10px!important;height: 32px;width: 32px;display: inline-block;opacity: .7;}
#dsq-combo-widget #dsq-combo-tabs li.dsq-active a {opacity: 1;}
#dsq-combo-widget #dsq-combo-tabs #dsq-combo-tab-people a {background: url('images/comments_users.png');}
#dsq-combo-widget #dsq-combo-tabs #dsq-combo-tab-recent a {background: url('images/comments_last.png');}
#dsq-combo-widget #dsq-combo-tabs #dsq-combo-tab-popular a {background: url('images/comments_popular.png');}
#dsq-combo-widget #dsq-combo-content .dsq-combo-box {background: url('images/bg_grey.png')!important;}
#dsq-combo-widget #dsq-combo-content .dsq-combo-box blockquote  {margin: 0;padding: 0;border-left: 0;margin-right: 0;margin-left: 0; line-height: unset; background: none;}
#dsq-combo-widget #dsq-combo-content .dsq-combo-box li {border-bottom: 1px solid #e0e0dd!important; position: relative;}
#dsq-combo-widget #dsq-combo-content span.dsq-widget-clout {display: none;}
#dsq-combo-widget #dsq-combo-content h3 {font-family: Myriad Pro; font-size: 16px!important; font-weight: 700; color: #515151; border-bottom: 1px solid #e0e0dd!important;
    padding: 0 0 12px!important;}
#dsq-combo-widget #dsq-combo-content .dsq-combo-avatar {margin: 0 15px 20px 0!important;
    width: 64px!important;
    height: 64px!important; border-radius: 50%; border: 3px solid #e5e5e5;}
#dsq-combo-widget #dsq-combo-content .dsq-widget-user {
	position: absolute;
    left: 0;
    top: 63px;
    width: 70px;
    text-align: center;
    font-size: 11px;
	background: url('images/bg_black.png');
	color: #fff;
    padding: 2px 0 3px;
    line-height: 10px;}
#dsq-combo-widget #dsq-combo-content .dsq-widget-meta {margin: 5px 0;}
#dsq-combo-logo{display:none;}

/* MEDIAMETRICS_WIDGET
==================================== */
#mediametrics {background: url(images/bg_grey.png); margin: 20px 0 0; padding: 10px 10px;}

/* Z_RELAP
==================================== */
.z_relap p.h2 {margin-bottom: 0;}
.relap-default__item-thumbnail img {border: 4px solid #ebebe9!important;width: 99%!important;}
.relap-default__item-title a { text-decoration: underline!important;}
.relap-default__item-title a:hover {color: #c00000!important;}
.relap-default__item-description { color: #666!important; }
.relap-default__logo {display: none;}
.relap-default__item__label {display: none;}
/* боковой */
.z_relap_2 {width: 215px;}
.z_relap_2 .js-relap__item-title {width: 159px!important;}

/* Z_ADMINBAR
==================================== */
#wpzp_adminbar { display:none; background: #23282D; color: #fff; }
#wpzp_adminbar.on { display: block;
    position: fixed;
    top: 0;
    width: 100%;
	z-index: 10;
	}
body.wpzp_adminbar { margin-top: 40px;}
#wpzp_adminbar ul { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    clear: none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    text-indent: 0;
    z-index: 99999;
	overflow: hidden;
	float: left;
}
#wpzp_adminbar ul.wpzp_adminbar_r {float: right;}
#wpzp_adminbar ul li {float: left;}
#wpzp_adminbar ul li a {color: #eee; display: inline-block; padding: 10px 10px 5px; height: 25px; font-size: 13px;
    font-weight: 700; }
	
/* обычный дизайн */
body { }
body #header {  }
body #logo_img { display: inline-block; width:380px; height: 98px; background: url('images/logo.png') 0 0 no-repeat; }

/* Новый год */
body.newyear { background: url('images/new_year/snow-background-001.jpg') center no-repeat; background-attachment: fixed; background-size: cover; }
body.newyear #header { background: url('images/new_year/bg_head.jpg') center top no-repeat; }

body.winter #header { background: url('images/new_year/bg_head.jpg') center top no-repeat; }

/* весна */
body.spring #header { background: url('images/bg_head_vesna8.jpg') center top no-repeat; }




/* 1 мая */
body.may1 { background: url('stylings/may1/background.jpg') center no-repeat; background-attachment: fixed; background-size: cover; }
body.may1 #header { background: url('stylings/may1/background_logo.jpg') center top no-repeat; }

/* 9 мая */
body.may9 { background: url('stylings/may9/FON.jpg') center no-repeat; background-attachment: fixed; background-size: auto; }
body.may9 #header { background: url('stylings/may9/LOGO_FON.jpg') center top no-repeat; }
body.may9 #logo_img { display: inline-block; width:380px; height: 98px; background: url('stylings/may9/LOGO.png') center top no-repeat; }


/* топ дня */
.topofday {margin: 15px 0; padding: 12px 13px 12px 12px; background: #F0F0F0;}
.topofday h3 {
    font-family: Myriad Pro;
    font-size: 16px!important;
    font-weight: 700;
    color: #515151;
    border-bottom: 1px solid #e0e0dd!important;
    padding: 0 0 12px!important;
}
.topofday_period {display: none;}
.topofday_item {
	position: relative;
	border-bottom: 2px solid #F0F0F0;
	/* height: 85px; */
	height: 65px;
    clear: both;
	background-size: cover;
    background-position: center;
	filter: grayscale(0.7); -webkit-filter: grayscale(0.7);
	transition: all 0.3s ease-out;
}
.topofday_item:hover {
	filter: grayscale(0); -webkit-filter: grayscale(0);
	height: 210px;
}
.topofday_item  a {
    display: block;
	width: 100%;
    height: 100%;
	overflow: hidden;
    position: relative;
	background-color: rgba(255,255,255,0.75);
	/* transition: all 0.3s ease-out; */
}
.topofday_item  a:hover {
	background-color: rgba(255,255,255,0);
	color: #ffffff;
}
.topofday_item  a div.top {
	position: absolute;
    top: 0;
    padding: 5px 10px 5px;
	width: 201px;
	transition: all 0.3s ease-out;
	text-decoration: underline;
}
.topofday_item  a:hover div.top {
	margin: 0;
	background: rgba(0,0,0,0.6);
	text-decoration: none;
}
.topofday_item  a div.top span {
	-webkit-mask-image: -webkit-gradient(linear, left 75%, left 100%, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
	-webkit-mask-image: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%);
	display: block;
	height: 60px;
	line-height: 16px;
}
.topofday_item  a:hover div.top span {
	-webkit-mask-image: inherit;
	height: inherit;
}
.topofday_item  a div.bottom {
	position: absolute;
    bottom: 0;
    padding: 0;
	transition: all 0.3s ease-out;
	opacity: 0;
}
.topofday_item  a:hover div.bottom {opacity: 1;}
.topofday_item  a div.bottom_l {
left:0;
padding: 2px 5px 3px;
border-radius: 0 8px 0 0;
font-size: 12px;
    line-height: 13px;
background: rgba(0,0,0,0.6);
}
.topofday_item  a div.bottom_r {
right:0;
padding: 7px 7px 6px;
border-radius: 8px 0 0 0;
font-size: 12px;
background: rgba(0,0,0,0.6);
}
.topofday_item  a div.bottom_r img {vertical-align: middle;margin: 0 4px 2px 0;}
.topofday h3 span {display:none; text-decoration: underline; color:#c00000; cursor: pointer;}
	.topofday h3 span:hover {text-decoration: none; color:#000000;}

/* post_desc */
.post_desc {background: url(images/bg_grey.png);}

/* login forgot-pass */
.post-login {overflow: hidden;clear: both;margin: 25px 0 0 0;}
	.post-login h1 {font-size: 28px;}
.login-l {position: relative; width: 340px;float: left; margin: 0 50px 0 0;}
.login-r {position: relative; width: 340px;float: left;}
.login-l:after {content: 'или';top: 40%;width: 50px;right: -50px;display: block;position: absolute;font-size: 18px;text-align: center;}
.login-inner {background: #fff;padding: 5px 20px 20px;margin: 5px; min-height: 250px;-webkit-box-shadow: 0 0 2px 0 #BABABA;box-shadow: 0 0 2px 0 #BABABA;}
	.login-inner h2 {font-size: 18px;}
.post-login .aling-center {text-align: center;}
.post-login .ulogin-buttons-container div {background: url('//ulogin.ru/version/2.0/img/providers-32-flat.png?version=img.2.0.0')!important;width: 32px!important;height: 32px!important;margin: 0 25px 25px 0!important;}
.post-login .ulogin-buttons-container div.ulogin-button-googleplus { background-position-y: -716px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-google { background-position-y: -206px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-facebook { background-position-y: -138px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-yandex { background-position-y: -240px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-odnoklassniki { background-position-y: -70px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-vkontakte { background-position-y: -36px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-mailru { background-position-y: -104px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-instagram { background-position-y: -784px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-youtube { background-position-y: -614px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-googleplus { background-position-y: -716px!important; }
.post-login .ulogin-buttons-container div.ulogin-button-googleplus { background-position-y: -716px!important; }
.post-login div.ulogin_label {display: none!important;}
.post-login .ulogin_block, #ulogin_accounts {width: 146px!important;margin: auto!important;}

.post-login label {display: block;font-size: 15px;}

.post-login input {border: 1px solid #ccc;
    font-size: 20px;
    margin: 5px 0 0 0;
    padding: 3px 5px;}
.post-login form input[type=submit]{
    width: 100%;
    background: #AB0504;
    border: 0px;
    font-size: 16px;
    padding: 10px 20px;
	color: #fff;
    border-radius: 3px;
    border: 1px solid #6B0F0F;
}
.post-login form input[type=submit]:hover{
    background: #6B0F0F;
    border: 1px solid #6B0F0F;
	cursor: pointer;
}
.post-login .errno{
	background-color: #f4f4f4;
	padding: 10px 20px;
	border-left: 5px solid #AB0504;
	text-align: left;
    display: block;
    margin: 10px auto;
}
.post-login .errno.success{
	border-left-color:#0bb80b;
}
#resetpassform .resetpass-submit  #resetpass-button {width: inherit;padding: 10px 20px;}
#resetpassform p.description {width: inherit;text-align: left;}




/* profile */
.profile {overflow: hidden;clear: both;margin: 25px 0 0 0;}
.profile-l {position: relative; width: 300px;float: left; margin: 0 30px 0 0;}
.profile-r {position: relative; width: 400px;float: left;}
.profile-inner {background: #fff;padding: 5px 20px 20px;margin: 5px; min-height: 250px;-webkit-box-shadow: 0 0 2px 0 #BABABA;box-shadow: 0 0 2px 0 #BABABA;}
	.profile-l .profile-inner {overflow: hidden; padding: 0;}
.profile-ava{ position: relative; overflow: hidden; font-size: 18px; margin: 15px 0 0;}
	.profile-ava img {border-radius: 50%; float: left; margin: 0 10px 0 15px;}
	.profile-ava p {}
ul.profile-menu {padding: 0;}
	ul.profile-menu li {display: block;margin: 0;padding: 0;}



	
	
	
	
	
	

/* socsubscribe */
.socsubscribe {width: 100%;}
	.socsub {height: 50px;display: block;text-decoration: none; font-style: italic; color: #000;}
	.socsub:hover {color: #000;}
	
	.socsub .socsub_before {content: '';position: relative;vertical-align: middle;display: inline-block;width: 50px;height: 50px;margin: 0 10px 0 10px;background: url('images/social_subscribers_icons.png'); background-position-y: 0px;
		opacity: 0.6;
	}
	.socsub:hover .socsub_before {opacity: 1;}
	.socsub span {font-weight: 700;}
	
		.socsub_te{background: #e1f3fc;}
			.socsub_te span {color: #168fcc;}
			.socsub_te .socsub_before {background-position-x: 0px;}
		.socsub_in{background: #F9E2E9;}
			.socsub_in span {color: #843BA9;}
			.socsub_in .socsub_before {background-position-x: -50px;}
		.socsub_vk{background: #E8F4FF;}
			.socsub_vk span {color: #4E719A;}
			.socsub_vk .socsub_before {background-position-x: -100px;}
		.socsub_tw{background: #D9F4FE;}
			.socsub_tw span {color: #01B5F5;}
			.socsub_tw .socsub_before {background-position-x: -150px;}
		.socsub_ok{background: #FDECD9;}
			.socsub_ok span {color: #F08200;}
			.socsub_ok .socsub_before {background-position-x: -200px;}
		.socsub_fb{background: #E6F3FF;}
			.socsub_fb span {color: #3B5CA2;}
			.socsub_fb .socsub_before {background-position-x: -250px;}
		.socsub_yt{background: #FFC2A0;}
			.socsub_yt span {color: #E62D28;}
			.socsub_yt .socsub_before {background-position-x: -300px;}




/*
https://loading.io/css/
*/
.lds-ripple {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  position: absolute;
    z-index: 1;
  top: calc(50% - 32px);
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #bebebe;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

























/* wpzp_ads */
.banner_wrap_top { min-height: 128px; background-color: #131821;  position: relative; text-align: center;}
.banner_top {display:none; position: relative;
    z-index: 2; }
.wpzp_ads_dinamic {display:none;}






/* wpzp_alert */
.wpzp_alert {}
.wpzp_alert a {
	z-index: 100;


width: 100%;
display: inline-block;
font-size: 20px;
padding: 10px 0;
color: #fff;
font-family: Myriad Pro;
/* font-weight: 700; */
text-align: center;
text-transform: uppercase;
text-decoration: none;
}
.wpzp_alert a span {
    font-size: 13px;
}
.wpzp_alert_animation_red {background: linear-gradient(240deg, #920201, #920201, #c80a08, #920201, #920201);}
	.wpzp_alert_animation_red a {color: #fff;}
	.wpzp_alert_animation_red a:hover {background:#F1F1EF;color: #C61200;}
.wpzp_alert_animation_red2 {background: linear-gradient(240deg, #C61200, #C61200, #EB654C, #C61200, #C61200);}
	.wpzp_alert_animation_red2 a {color: #fff;}
	.wpzp_alert_animation_red2 a:hover {background:#F1F1EF;color: #C61200;}
.wpzp_alert_animation_gray {background: linear-gradient(240deg, #ECECEC, #ECECEC, #F6F6F6, #ECECEC, #ECECEC); border-bottom: 1px solid #D3D2D3;}
	.wpzp_alert_animation_gray a {color: #515151;}
	.wpzp_alert_animation_gray a:hover {background:#F0F0F0;color: #c00000;}
.wpzp_alert_animation {
background-size: 1000% 1000%;
-webkit-animation: wpzp_alert_animation 3s linear infinite;
-moz-animation: wpzp_alert_animation 3s linear infinite;
-o-animation: wpzp_alert_animation 3s linear infinite;
animation: wpzp_alert_animation 3s linear infinite;
}
@-webkit-keyframes wpzp_alert_animation {
    0%{background-position:0% 50%}
    100%{background-position:100% 50%}
}
@-moz-keyframes wpzp_alert_animation {
    0%{background-position:0% 50%}
    100%{background-position:100% 50%}
}
@-o-keyframes wpzp_alert_animation {
    0%{background-position:0% 50%}
    100%{background-position:100% 50%}
}
@keyframes wpzp_alert_animation {
    0%{background-position:0% 50%}
	1%{background-position:20% 50%}
	99%{background-position:80% 50%}
    100%{background-position:100% 50%}
}



















.wpzp_alert {
  --stripe-size: 100px;
  --color1: #c44;
  --color2: #313131;
  --duration: 2s;
}
.stripe {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}

.stripe::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% + var(--stripe-size));
  height: 100%;
  background: repeating-linear-gradient(45deg, var(--color2) 25%, var(--color2) 50%, var(--color1) 50%, var(--color1) 75%);
  background-size: var(--stripe-size) var(--stripe-size);
  -webkit-animation: stripeTransform var(--duration) linear infinite;
          animation: stripeTransform var(--duration) linear infinite;
}
.stripe::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: radial-gradient(ellipse at center, rgba(27, 39, 53, 0) 0%, rgba(9, 10, 15, .7) 100%);
}
.stripe:hover::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: radial-gradient(ellipse at center, rgba(27, 39, 53, 0) 0%, #c44 100%);
}
@-webkit-keyframes stripeTransform {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(var(--stripe-size) * -1));
            transform: translateX(calc(var(--stripe-size) * -1));
  }
}

@keyframes stripeTransform {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(var(--stripe-size) * -1));
            transform: translateX(calc(var(--stripe-size) * -1));
  }
}
@-webkit-keyframes stripeBackgroundPosition {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: calc(var(--stripe-size) * -1) 0;
  }
}
@keyframes stripeBackgroundPosition {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: calc(var(--stripe-size) * -1) 0;
  }
}


























/* disqus thread */
#disqus_thread iframe[src^="//tempest.services.disqus.com"] { display: none;}



/* виджет погоды */
.meteoservice {text-align:right;}




/* осень показать плавно */



/* предложить новость кнопка */
.shiny-btn {
  margin: 18px 0 40px 0;
  display: block;
  text-align: center;
  color: white;
  /* font-weight: bold; */
  font-size: 0.9rem;
  text-decoration: none;
  text-transform: uppercase;
  padding: 20px 10px;
  background-color: #920201;
  transition: transform 250ms cubic-bezier(0.68, -0.55, 0.265, 1.55), background-position 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), box-shadow 300ms linear;
  background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="utf-8"?><svg version="1.1" id="Livello_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"   width="1296px" height="768px" viewBox="0 0 1296 768" enable-background="new 0 0 1296 768" xml:space="preserve"><g><polygon fill="#bd3f3f" points="766.6,1.2 -0.2,768 200.7,768 967.5,1.2   "/></g><g><polygon fill="#bd3f3f" points="1094.8,1.2 328,768 528.9,768 1295.7,1.2   "/></g></svg>');
  background-size: contain;
  background-position: -200px center;
  background-repeat: no-repeat;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.shiny-btn:hover {
  transform: scale(1.05);
  background-position: -25px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  color: white;
}
.shiny-btn:active {
  transform: scale(1);
  background-position: 500px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  color: white;
}



/* предложить новость форма */

.sendnewsform {}
.sendnewsform_l {
	width: 40%;
    float: left;

}
.sendnewsform_r {
	width: 60%;
    float: right;
}

.sendnewsform input, .sendnewsform textarea {
    border: 2px solid #c5c5c5;
    border-radius: 5px;
    margin-bottom: 10px;
    position: relative;
	font-size: 15px;
	width: 240px;
	padding: 10px;
}
.sendnewsform textarea {
	width: 410px;
	padding: 10px;
}

























/* скролл covid-19 */

.wrapper_scroll {
	border: solid 1px #E4E4E4;
	height: 265px;
	width: 100%;
	overflow: hidden;
}

.inner_scroll { width: 6000px; height: 100px; }
	.inner_scroll div.chart {
		display: block;
		width: 6000px;
	}


/*

   карусель-барабан
   =========================

*/
#showcase .card img {
    height: auto;
    max-width: 50%;
}




/*

   плитки
   =========================

*/

/* Start state */
.animated-modal {
  max-width: 80%;
  border-radius: 4px;
  overflow: hidden;
  
  transform: translateY(-50px);
  transition: all .7s;
}

.animated-modal h2,
.animated-modal li,
.animated-modal p {
  transform: translateY(-50px);
  opacity: 0;
  
  transition-property: transform, opacity;
  transition-duration: .4s;
}

/* Final state */
.fancybox-slide--current .animated-modal,
.fancybox-slide--current .animated-modal h2,
.fancybox-slide--current .animated-modal li,
.fancybox-slide--current .animated-modal p {
  transform: translateY(0);
  opacity: 1;
}

/* Reveal content with different delays */
.fancybox-slide--current .animated-modal h2 {
  transition-delay: .1s;
}

.fancybox-slide--current .animated-modal li,
.fancybox-slide--current .animated-modal p {
  transition-delay: .3s;
}


.spec_card {float: left;width: 50%; text-align:center; box-shadow: 0 0 0 1px #d3d2d3;}
	.spec_card:hover {box-shadow: 0 0 0 1px #c00000;}
	.spec_card_3 {width: 203px;    margin: 10px; padding: 10px;}
	.spec_card_4 {width: 175px;}
.spec_card img {max-width: 100%; height: auto;}
.spec_card h2 {font-family: Tahoma, Trebuchet MS, sans-serif; text-transform: unset; font-size: 18px; font-weight: 700; }
.spec_card_modal h2 {font-size: 26px; font-weight: 700;}





















